/* MEMBER NEWSLETTER SERV ICES */

#mem_services_panel { margin: 4px; padding: 0 5px 0 5px; background-color: #cdd9d9; border: 2px solid #9ec4d4; }
#mem_services_panel h3 { text-align: center;  color: #245185; font-weight: normal; font-size: 120%; letter-spacing: 0.1em; margin: 6px 0 8px 0; padding: 0; }
#mem_services_panel h4 { text-align: left;  color: #245185; font-weight: normal; font-size: 100%; margin: 6px 0 0 0; padding: 0; }
#mem_services_panel a:link { color: #245185; font-size: 85%; font-weight: normal; text-decoration: none; }
#mem_services_panel a:visited { color: #245185; font-size: 85%; font-weight: normal; text-decoration: none; }
#mem_services_panel a:hover { color: #ff0000; font-size: 85%; font-weight: normal; text-decoration: none; }
#mem_services_panel p { text-align: left;  color: #245185; font-weight: normal; font-size: 85%; margin: 2px 0 8px 0; padding: 0; }

.mem_alert { font-size: 0.8em; color: #dd0000; text-align: center;  }

.news_item_category { font-size: 130%; font-weight: bold; color: #4466ee; letter-spacing: 0; margin-bottom: 10px; }
.news_item_date { font-size: 85%; font-weight: normal; color: #000000; margin: 0; }
.news_item_heading { display:inline; font-size: 120%; font-weight: bold; color: #4466ee; margin-right: 5px;  letter-spacing: 0; }

.news_print_heading { font-weight: bold; color: #4466ee; letter-spacing: 0; }
.news_print_heading h1 { font-size: 180%; text-align: center; margin-bottom: 15px; }
.news_print_heading h2 { font-size: 140%; text-align: left; margin-bottom: 5px;  }
.news_print_heading p { font-size: 90%; font-weight: normal; color: #000; margin-bottom: 8px;  }

.news_list_category { font-size: 130%; font-weight: bold; color: #4466ee; letter-spacing: 0; margin-bottom: 12px; }
.news_list_date { font-size: 85%; font-weight: normal; color: #000000; margin-right: 4px; }
.news_list_category_row { height: 30px; }
.news_list_heading { display:inline; font-size: 110%; font-weight: bold; color: #4466ee; margin-right: 5px;  letter-spacing: 0; }
.news_list_author { font-size: 85%; font-weight: normal; color: #000000; }
.news_list_abstract { font-size: 90%; font-weight: normal; color: #000000; margin-top: 3px; }
.news_list_separator { height: 5px; border-bottom: 1px solid #4444ff; margin-bottom: 10px; }
.news_list_total_comments { font-size: 80%; font-weight: normal; color: #000000; }

.news_list_click_for_more { font-size: 85%; font-weight: bold; }
a.news_list_click_for_more:link { color: #00c; }
a.news_list_click_for_more:visited { color: #00c; }
a.news_list_click_for_more:hover { color: #c00; }
a.news_list_click_for_more:active { color: #900; }

.community_comments_heading  { font-family: Georgia; font-size: 20pt; font-weight: medium; color: #5f9faf; border-bottom: solid Gray; border-bottom-width: 1px; }
.community_comments_login  { font-family: arial; font-size: 11pt; font-weight: medium; color: #5f9faf; border-bottom: solid Gray; border-bottom-width: 1px; }
.community_comments_welcome  { font-family: arial; font-size: 10pt; font-weight: medium; color: #5f9faf; border-bottom: solid Gray; border-bottom-width: 1px;  }
.news_response_heading { font-size: 10pt; font-weight: bold; color: #333333; }
.news_response_entry { background-color: #eeeeee; font-size: 10pt; color: #333333; }

.news_response_class_public {  }
.news_response_class_pubfig { font-size: 85%; font-weight: bold; color: #333; text-align: center; padding: 0 3px 0 3px; margin-bottom: 2px;  background-color: #f1548b; }
.news_response_class_techx { font-size: 85%; font-weight: bold; color: #333; text-align: center; padding: 0 3px 0 3px; margin-bottom: 2px;  background-color: #ee6; }
.news_response_class_mod { font-size: 85%; font-weight: bold; color: #333; text-align: center; padding: 0 3px 0 3px; margin-bottom: 2px;  background-color: #71c168; }
.news_response_class_admin { font-size: 85%; font-weight: bold; color: #333; text-align: center; padding: 0 3px 0 3px; margin-bottom: 2px;  background-color: #cde; }

/*STYLES USED FOR THE NEWS WIDGET */
#news_widget { font-size: 90%; margin: 6px 0px; padding: 4px; position: relative; }
#news_widget h3 { text-align: center; margin-bottom: 3px; }
#news_widget h4 { font-size: 100%; font-weight: bold; text-align: left; margin-bottom: 5px; cursor: pointer; position: relative; }

.news_widget_item { margin: 4px 0px; padding: 0px 0px; }
.news_widget_date { font-size: 90%; font-weight: bold; color: #555; background-color: transparent; border: 0 solid white; cursor: pointer; }

.news_widget_popup { width: 280px; position: absolute; right: 3000px; top: 15px; }
.news_widget_popup_content{ background-color: #cde; border: 1px solid #aaa; padding: 4px; margin-right: 24px; }
.news_widget_popup_content a { font-size: 95%; }
.news_widget_popup_content img { margin-left: 5px; border: 1px solid #444; }

.view_all_news_link { text-align: center; font-size: 100%; margin: 0; padding: 0; }